## ruby-saml 0.9.2

=== debian/changelog ===
ruby-saml (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #790621)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2015 19:07:07 +0530
