=== debian/control ===
Source: ruby-saml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-nokogiri (>= 1.5.10),
               ruby-uuid (>= 2.3)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-saml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-saml.git
Homepage: http://github.com/onelogin/ruby-saml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-saml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri (>= 1.5.10),
         ruby-uuid (>= 2.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: SAML toolkit for Ruby on Rails
 The Ruby SAML library is for implementing the  client side of a SAML
 authorization, i.e. it provides a means for managing authorization
 initialization and confirmation requests from identity providers.
 .
 SAML authorization is a two step process and you are expected to implement
 support for both.
