## ruby-saml 1.1.2

=== debian/changelog ===
ruby-saml (1.1.2-1ubuntu1) xenial; urgency=medium

  * Fix testsuite.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 17:37:21 +0200

ruby-saml (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Mar 2016 22:48:54 +0530

ruby-saml (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec deps on build

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Sep 2015 20:16:24 +0530
