=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-nokogiri (>= 1.5.10),
-               ruby-uuid (>= 2.3)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-saml.git
+               ruby-uuid (>= 2.3),
+               ruby-timecop,
+               ruby-mocha
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-saml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-saml.git
 Homepage: http://github.com/onelogin/ruby-saml
 Testsuite: autopkgtest-pkg-ruby
