## ruby-saml 1.3.0

=== debian/changelog ===
ruby-saml (1.3.0-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/fix-testsuite-path.patch: fix testsuite path.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Jul 2016 11:21:57 +0200

ruby-saml (1.3.0-1) unstable; urgency=medium

  * New upstream release 
    (Fixes CVE-2016-5697 signature wrapping attack vulnerability)
  * Use unshift instead of push in gemspec (fix gemspec generation
    when an older version is already installed during build)

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Jul 2016 13:10:44 +0530
