## ruby-saml 1.4.1

=== debian/changelog ===
ruby-saml (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches (remove disable-failing-test.patch, merged upstream)
  * Install as gem, fix autopkgtest (Closes: #830929)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Oct 2016 13:01:32 +0530
