=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-uuid (>= 2.3),
                ruby-timecop,
                ruby-mocha
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-saml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-saml.git
 Homepage: http://github.com/onelogin/ruby-saml
