## ruby-saml 1.7.2

=== debian/changelog ===
ruby-saml (1.7.2-1) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * remove git in gemspec

  [ Cédric Boutillier ]
  * New upstream version 1.7.2
    + Fixes CVE-2017-11428 by processing text of nodes properly, ignoring
      comments (Closes: #892865)
  * Refresh use-system-lib.patch and remove-git-in-gemspec.patch
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use https in watch file, copyright formal URL and homepage field

 -- Cédric Boutillier <boutil@debian.org>  Sun, 18 Mar 2018 05:33:29 +0100
