=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-nokogiri (>= 1.5.10),
                ruby-uuid (>= 2.3),
                ruby-timecop,
                ruby-mocha
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-saml.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-saml.git
-Homepage: http://github.com/onelogin/ruby-saml
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-saml.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-saml
+Homepage: https://github.com/onelogin/ruby-saml
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
