## ruby-saml 1.11.0

=== debian/changelog ===
ruby-saml (1.11.0-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: SAML signature wrapping authentication bypass
    - debian/patches/CVE-2024-45409.patch: use correct XPaths, resolve
      to correct elements, and block references that resolve to
      multiple nodes. Changes made to lib/xml_security.rb
    - CVE-2024-45409

 -- Elise Hlady <elise.hlady@canonical.com>  Thu, 23 Jan 2025 14:06:01 -0800

ruby-saml (1.11.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.11.0
  * Trim trailing whitespace.
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Sat, 07 Sep 2019 00:42:55 +0200
