=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-saml
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-nokogiri (>= 1.5.10),
                ruby-uuid (>= 2.3),
                ruby-timecop,
                ruby-mocha
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-saml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-saml
 Homepage: https://github.com/onelogin/ruby-saml
