=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby-saml .*/ruby-saml-(.*).tar.gz
