## ruby-saml 1.13.0

=== debian/changelog ===
ruby-saml (1.13.0-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: SAML signature wrapping authentication bypass
    - debian/patches/CVE-2024-45409.patch: use correct XPaths, resolve
      to correct elements, and block references that resolve to
      multiple nodes. Changes made to lib/xml_security.rb
    - CVE-2024-45409

 -- Elise Hlady <elise.hlady@canonical.com>  Thu, 23 Jan 2025 14:17:07 -0800

ruby-saml (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Oct 2021 00:23:05 +0530

ruby-saml (1.12.2-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of ruby-nokogiri

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 15:21:58 +0530

ruby-saml (1.12.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 1.12.2
  * Drop all patches, the gem no longer ships tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Apr 2021 23:58:46 +0530
