=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-nokogiri (>= 1.5.10),
-               ruby-uuid (>= 2.3),
+               ruby-nokogiri,
+               ruby-uuid,
                ruby-timecop,
                ruby-mocha
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-saml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-saml
 Homepage: https://github.com/onelogin/ruby-saml
@@ -21,8 +21,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-nokogiri (>= 1.5.10),
-         ruby-uuid (>= 2.3),
+         ruby-nokogiri (>= 1.10.5~),
+         ruby-uuid,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: SAML toolkit for Ruby on Rails
