## ruby-saml 1.15.0

=== debian/changelog ===
ruby-saml (1.15.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: SAML signature wrapping authentication bypass
    - debian/patches/CVE-2024-45409.patch: use correct XPaths, resolve
      to correct elements, and block references that resolve to
      multiple nodes. Changes made to lib/xml_security.rb
    - CVE-2024-45409

 -- Elise Hlady <elise.hlady@canonical.com>  Thu, 06 Feb 2025 15:05:12 -0800

ruby-saml (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.0
  * d/control
     -  Remove X{S,B}-Ruby-Versions fields
     -  Switch to {ruby:Depends} for deps
     -  Bump Standards-Version to 4.6.2 (no changes needed)
     -  lintian fix: silent-on-rules-requiring-root

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 14 Jul 2023 21:10:28 +0530
