=== debian/control ===
--- 
+++ 
@@ -10,19 +10,16 @@
                ruby-uuid,
                ruby-timecop,
                ruby-mocha
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-saml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-saml
 Homepage: https://github.com/onelogin/ruby-saml
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-saml
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-nokogiri (>= 1.10.5~),
-         ruby-uuid,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: SAML toolkit for Ruby on Rails
