=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-saml .*/ruby-saml-(.*).tar.gz
