## ruby-saml 1.17.0

=== debian/changelog ===
ruby-saml (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Oct 2024 17:48:26 +0530
