=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-saml
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
@@ -10,7 +9,7 @@
                ruby-uuid,
                ruby-timecop,
                ruby-mocha
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-saml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-saml
 Homepage: https://github.com/onelogin/ruby-saml
